Chapter 2. Command Line Options
Prev |  | Next

## Chapter 2. Command Line Options

The following sections contain information about the command line options of Jmol. The general syntax is:

`jmol` [`OPTIONS`] [`FILE`]

Jmol can be started with one argument, being a file name or no argument:

`jmol` [`FILE`]

## -h,--help

Syntax

`-h`, `--help`

  This option will give you a short usage overview.

Prev |  | Next
Chapter 1. Introduction | Home | -s,--script